@charset "utf-8";

body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

body,
td,
th {
  font-family: Tahoma, Geneva, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: #718FC8;
}

.topnav a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 5px 6px;
  text-decoration: none;
  font-size: 14px;
}

.topnav a:hover {
  background-color: #ccc;
  color: black;
}

.active {
  background-color: #52658C;
  color: #461A64;
}

.active0 {
  background-color: #52658C;
  color: #461A64;
}





.topnav .icon {
  display: none;
}

@media screen and (max-width: 900px) {
  .topnav a:not(:first-child) {
    display: none;
  }

  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 900px) {
  .topnav.responsive {
    position: relative;
  }

  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }

  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}


a:link {
  color: #FFF;
  text-decoration: none;
}

a:visited {
  color: #FFF;
  text-decoration: none;
}

a:hover {
  color: #FFF;
  text-decoration: none;
}

a:active {
  color: #FFF;
  text-decoration: none;
}

.MENU {
  font-size: 13px;
  border: 1px solid #f05a72;
  font-weight: bold;
  color: #FFF;
  background-color: #f05a72;

}

.MENU2 {
  color: #FFFFFF;
  background-color: #CC00CC;
  font-size: 12px;
}

#login_layer {
  position: absolute;
  width: 310px;
  height: 120px;
  z-index: 1;
  background-image: url(img/layer.png);
  background-repeat: repeat;
  visibility: hidden;
}


/* CSS Document */
.INPUT1 {
  width: 250px;
}

.INPUT2 {
  width: 300px;
  font-size: 18px;
}

.RRPP {
  font-size: 15px;
}


.text1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.text2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.text3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.login1 {
  font-size: 14px;
}

.texto1 {
  font-size: 14px;
}


.texto2 {
  font-size: 11px;
}

.texto3_listado {
  font-size: 12px;
  font-weight: bold;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #900;
}

.texto4 {
  font-size: 13px;
}


.login2 {
  font-size: 10px;
}

.login3 {
  font-size: 12px;
  color: #F00;
}


.login_input {
  height: 30px;
  width: 300px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
}

.input_standar {
  height: 30px;
  width: 350px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
}

.input_standarArea {
  height: 200px;
  width: 450px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
}

.input_pass {
  height: 30px;
  width: 300px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
}

.INPUT_100 {
  height: 40px;
  width: 90%;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  padding: 2px;
  font-weight: bold;
}

.INPUT_100fijo {
  height: 40px;
  width: 200px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  padding: 2px;
  font-weight: bold;
}

.INPUT_100b {
  width: 95%;
}

.INPUT_100bAREA {
  height: 90px;
  width: 95%;
}

.INPUT_100peq {
  width: 50px;
}

.INPUT_100peq2 {
  width: 150px;
}



.input_rut {
  height: 30px;
  width: 90%;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  padding: 5px;
  font-weight: bold;
}

.input_rutPEQ {
  height: 30px;
  width: 100px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  padding: 5px;
  font-weight: bold;
}

.input_Area {
  height: 120px;
  width: 90%;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  padding: 5px;
  font-weight: bold;
}

.input_Area5 {
  height: 300px;
  width: 100%;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  padding: 5px;
  font-weight: bold;
}


.input_rut2 {
  height: 30px;
  width: 75%;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  padding: 5px;
  font-weight: bold;
}

.input_rut3 {
  height: 30px;
  width: 20%;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  padding: 5px;
  font-weight: bold;
}


.input_fecha {
  height: 30px;
  width: 200px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
}

.input_numero {
  height: 30px;
  width: 200px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
}





#recover_layer {
  position: absolute;
  width: 310px;
  height: 120px;
  z-index: 2;
  visibility: hidden;
}

#recover_error {
  position: absolute;
  width: 300px;
  height: 18px;
  z-index: 2;
  visibility: hidden;
}

.OFF {
  background-color: #EEEEEE;
}

.BORDE_CONT {
  border: 1px solid #CCC;
}

.BORDE_CONT2 {
  border: 1px solid #000;
}

.BORDE_BAJO {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #1F6AB6;
}

.rojo {
  color: #F00;
}

.verde {
  color: #0C0;
}

#foto {
  position: absolute;
  width: 245px;
  height: 245px;
  z-index: 1;
}

.alerta_txt {
  font-size: 16px;
  color: #F00;
}

#form3 table tr td table tr .RRPP label {
  font-weight: bold;
}

.rosado {
  color: #F36;
}

.azul {
  color: #09F;
}

.rayaarriba {
  border: 1px solid #000;
}

#link2 a:link {
  color: #F05A72;
  text-decoration: none;
}

#link2 a:visited {
  text-decoration: none;
  color: #F05A72;
}

#link2 a:hover {
  text-decoration: none;
  color: #FFFFFF;
}

#link2 a:active {
  text-decoration: none;
  color: #F05A72;
}

.DESACTIVADO {
  background-color: #eee;
  color: #C00;
  height: 30px;
  width: 90%;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 16px;
  padding: 5px;
  font-weight: bold;
}

.tabla_voucher {
  background-attachment: scroll;
  background-image: url(img/VOUCHER.png);
  background-repeat: no-repeat;
  background-position: center top;
}

.BIG {
  font-size: 18px;
}

.text16px {
  font-size: 16px;
}

.legales {
  font-size: 0.8 vw;
}

.morado {
  color: #461A64;
}

.TextTitulo {
  font-size: 2vw;
  font-weight: bold;
}

.scrollDiv {
  width: 99vw;
  height: 400px;
  /* overflow-x: scroll; */
  display: contents;
}

#tablaControlFinanciero {
  width: 100%;
  border-collapse: collapse;
}

#tablaControlFinanciero td,
th {
  border: 1px solid;
}


#tablaControlFinanciero thead {
  display: block;
  width: 100%;
}

#tablaControlFinanciero tbody {
  display: block;
  width: 100%;
}

#tablaControlFinanciero tbody {
  max-height: 700px;
  overflow-y: auto;
}

#tablaControlFinanciero thead tr {
  width: 100%;
}

#tablaControlFinanciero tbody tr {
  width: 100%;
}

#tablaControlFinanciero tbody td,
thead th {
  width: 80px;
  /* Optional */
}


/* Oculta el texto de reemplazo por defecto */
.icon-fallback-text {
  display: none;
  /* Estilos opcionales para que se vea como un ícono,
     por ejemplo, un color o un margen */
  color: #333; /* Color oscuro */
  font-size: 14px; /* Tamaño de fuente normal */
  padding: 0 4px; /* Espacio alrededor del texto */
}

/* Oculta el ícono de Font Awesome cuando el texto de reemplazo está visible */
.icon-fallback-container.fallback-active i {
  display: none;
}

/* Muestra el texto de reemplazo cuando la clase 'fallback-active' está en el contenedor */
.icon-fallback-container.fallback-active .icon-fallback-text {
  display: inline; /* O 'inline-block' si lo necesitas */
}